## sanakirja.org 0.1.0-1

=== debian/changelog ===
sanakirja.org (0.1.0-1) stable; urgency=low

  First version.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 02:00:03 +0000
