=== debian/control ===
Source: sanakirja.org
Section: user/office
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sanakirja.org
Architecture: all
Depends: python2.5, python2.5-gtk2, python-glade2
Description: Sanakirja.org translator.
 Finnish-English.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
