## sanakirja.org 0.1.1-1

=== debian/changelog ===
sanakirja.org (0.1.1-1) stable; urgency=low

  Fixed depencys.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 03:46:19 +0000
