## sanakirja.org 0.1.2-2

=== debian/changelog ===
sanakirja.org (0.1.2-2) stable; urgency=low

  Fixed bug.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 03:58:50 +0000
