=== debian/control ===
Source: sanakirja.org
Section: user/office
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sanakirja.org
Architecture: all
Depends: python2.5, python2.5-gtk2, python-glade2, python-beautifulsoup
Description: Sanakirja.org translator.
 Finnish-English.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKTWlDQ1BQaG90b3Nob3AgSUNDIHBy
 b2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQWaIQkgBhhBASQMWFiApWFBURnEhV
 xILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec5/zOec8PgBESJpHmomoAOVKFPDrY
 H49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28AAgBw1S4kEsfh/4O6UCZXACCRAOAi
 EucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0ST4FANipk9wXANiiHKkIAI0BAJko
 RyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaOWJAPQGAAgJlCLMwAIDgCAEMeE80D
 IEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHiwmyxQmEXKRBmCeQinJebIxNI5wNM
 zgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryMAgQAEE7P79pf5eXWA3DHAbB1v2up
 WwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0lYqG9MOOLPv8z4W/gi372/EAe/tt6
 8ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHiNLFcLBWK8ViJuFAiTcd5uVKRRCHJ
 leIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYAQH7zLYwaC5EAEGc0Mnn3AACTv/mP
 QCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6cwR28wBcCYQZEQAwkwDwQQgbkgBwK
 oRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBiewhi8hgkEQcgIE2EhOogRYo7YIs4I
 F5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1cQPqQ28ggMor8irxHMZSBslED1AJ1
 QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqOY4DRMQ5mjNlhXIyHRWCJWBomxxZj
 5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hMWEOoJewjtBK6CFcJg4Qxwicik6hP
 tCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgohJZAySQtJa0jbSC2kU6Q+0hBpnEwm
 65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSUEko1ZT/lBKWfMkKZoKpRzame1Aiq
 iDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/pdLoJ3YMeRZfQl9Jr6Afp5+mD9HcM
 DYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Yb1VYKvYqfBWRyhKVOpVWlX6V56pU
 VXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7OUndSj1DPUV+jvl/9gvpjDbKGhUag
 hkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsbdi97TFNDc6pmrGaRZp3mcc0BDsax
 4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W7eva73VwnUCdLJ31Om0693UJuja6
 UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83MDQINpAZbDE4Y/DMkGPoa5hpuNHw
 hOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxrPGFiaTLbpMSkxeS+Kc2Ua5pmutG0
 03TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ
 1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1U27aMez87ArsmuwG7Tn2YfYl9m32
 zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd8zUXpkuQyxKXdpcXU22niqdun3rL
 leUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H08PdY4nHM452nm6fC85DnL152Xlle
 +70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+Hvqa+It89viN+1n6Zfgf8nvs7+sv9
 j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsGLww+FUIMCQ1ZH3KTb8AX8hv5YzPc
 Zyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjgR2yIuB9pGZkX+X0UKSoyqi7qUbRT
 dHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4qriBeIf4RfGXEnQTJAntieTE2MQ9
 ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWYEpeyP+WDIEJQLxhP5aduTR0T8oSb
 hU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1IreZEZkrkj801WRNberM/ZcdktOZSc
 lJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/PbFWyFTNGjtFKuUA4WTC+oK3hbGFt4
 uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYji1MXdy4xXVK6ZHhp8NJ9y2jLspb9
 UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVkVe9ql9VbVn8qF5VfrHCsqK74sEa4
 5uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0IbwDa0b8Y3lG19tSt50oXpq9Y7NtM3K
 zQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vzDoMdFTve75TsvLUreFdrvUV99W7S
 7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+yCW1SNo0eSDpw5ZuAb9qb7Zp3tXBa
 Kg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawto22gPaG97+iMo50dXh1Hvrf/fu8x
 42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtdUV29Z0PPnj8XdO5Mt1/3yfPe549d
 8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3rO9Hv03/6asDVc9f41y5dn3m978bs
 G7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0/rFlwG3g+GDAYM/DWQ/vDgmHnv6U
 /9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv9563Or59/94vtLz1j82PAL+YvPv655
 qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+UPPR+mPHp9BP9z7nfP78L/eE8/sl
 0p8zAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2ggMFQMz
 i8cy3gAABm5JREFUaN7VWU1sE0cU/t7sxj+N146dtqCggoREKxVVJCJSBUU9cSunVnCrQJVASJAT
 By4cOUS9VXBARaq40DYqQlwq1PYASG0DgkDoIWqK0vIbRIJCYifY3p2Z18Pu2o49TpamttuRxjuz
 u95537z3zXtvBvifld27dy/r00ovnzlzBocPHwYAeJ6XOHjw4Fu9vb1vbN682ctms8pxHJVIJHj/
 /v26UCggk8mw4zjsOA6nUil2HIfT6TTS6TSn0+mwz8F7yGQynMlkdE9PDzKZDOdyOb5w4QLv3buX
 N23axNlsFtlslnO5HPf2ZjmXe70wPDz8MhIAy7KglAIz9w0MDAxPTEx86LquQ0Q2ACYiJiIAYKVU
 7V/Z8LnwXX/QoE1EXHuPiKCUYq11w3ustSBBJ7XmL2o/bJuEP336NI4cOYJDhw7tSyaT50ulkp1K
 pTA4OMhbtmyh7u5ueJ4HpRQ8z4OUEkopSCkr7QC8Lz1zpYZ9rXXlXtgOBVdK4fbt2/A8D7FYDK7r
 ItX3EYrPf4nBnceqAI4ePYonT568PzIycs71PHv79u08ODhIGzduJADQWqN2RmtnK1QsEcCM4Mo1
 Cq+CMGl9bm4OV65cwcDAADZs2IBsNouRb89DWEmAGsVtuHPq1CkMDQ3h8uXLn+fz+WRPxuFkoovu
 jo/hzp1bvs2RCK4EQQQE6heCQCT8NhGEEJU+gudgH0d4P6yWZUFKiWtXr+LdrVsxPDyMyclJPH78
 OACsjabeAGBoaAgA8ODBg36yUlgoOfTzr3/UzB7XmXrdlWv7praJJtU+WXHcvHkLU1NTIKKKWfnj
 0+oAAvU68XgsHXfeQ/ebHwDQDeNyvRBkoq+Rz5Vfqr3H4RPCi78uQikJIlF93mS5MQK4fv161nU9
 JF5jsPaAUH0Ew+AryLpCWXH9JgIzYznNfDOsL8L0/7Nnz2bC71TUTxEHX0sJzY/NJDeNawTQ19eX
 rkxFJwoBrHUkcY0AHj58mGnDfK9YNEezSSOAnTt3JgP32Rn52V82631NZA5cunQpGbijTliPrwHN
 kahvBDA7O5vspPkA1NRxRQKwZ8+eZEflbxJqRCbxjRs3OqwBkwlRIyeaARgbG+sgAAKYjCSmqBxY
 t25d1wrxQRswMFizccYjAdixY4fdOfl959/oByj6KjQzM2MvUxm1lb0AdAOJKfRLUQAsLCzYHc3c
 GWC9Bk88Pz9vd5TEZIGxhlioqoHOLaN+OvoPSZzP57s6Zz8aYGk2IRGRA8ViUbQ/mmZQGEKwNnti
 jghAa90ZsyEArAAoIwciJzRSSmq27rZy5SEQtPZ8AIaUu5ojR9RA28NpEmBd9v1APQea5CZGALt2
 7RJNUvdWKsDngFwK9jxMoUREDsTjcWrvKspB1MJQcjHIB9aQ0PgcaB5/tGb6BVgVodUSAGEA8Aqx
 UCKRaL8fIwHlvgC08jVg8AP8CvmAqiJuAxeCnWDpvgDIqnAgirDNYiHVbhVo9TIgsAhCCW0YP6IG
 UqmUbhsAZjAIqjwb2H2wd6oNgUBUE0omk7ot4jODiUAsocpzy3clGna/XyEaTSQSuvWxkC8iURfc
 l4+gVWnZuu9v7q6+IdtMA6rVuSQzQMKGKs9AFmcq5K0sHmvxA+vXr3dbyQF/dgVYFuEu/gkSVnWk
 oGHMiaNyIJfLlVtmNswgsqC1C7dwr+qw6s7YwvuWZQd7QjZgCOaMue+1a9fcVsx+aDYsi3DzE0Hk
 udzXUGC6iXgc3d3dKBQK0MzwynPQXpEiAejr6ys/ezbzr2yP+ESlireV5Vm4i1MA+weCvq3XbWDF
 kjw6ep3Of/1N+f79+3nLshRmvgdBLEUyoW3btr2sJXHtOW/UCib/NFP4c6S8AtzCJNxCIHwtUZn9
 JTXoWlYXjd8d/72np+fTkydPbpdSviMlv+1J9WUkAE+fPl0MdwdAFoSwV6hdNTUGYfkVwgazhCxO
 o7QwAbdwD9orgMjyZ15Uvw8SYBL+MxEHRAz9/f2nxsfHvztx4sQjIsoTUYGIvHPnvlrdhI4fP37z
 hx9/giw9B4kYWKsaLYfHiVyp1RN4CWgPWpWgVREsi2BWAFkgiIqtMwBLWAFxw3NmG0wCYBssl7BY
 KMRMsh048NmqaWbIg+PT09PJVm8u+qkimAistW8Rtk308Sf7Lo6MjPz2yh8cHR3Ff6UcO3Zs1Xf+
 BlHnLvEQW50rAAAAAElFTkSuQmCC
