## sanakirja.org 0.1.2-3

=== debian/changelog ===
sanakirja.org (0.1.2-3) stable; urgency=low

  Added postinstall.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 05:11:22 +0000
