## sanakirja.org 0.1.3-1

=== debian/changelog ===
sanakirja.org (0.1.3-1) stable; urgency=low

  Fixed librarys.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 06:28:31 +0000
