=== debian/control ===
Source: sanakirja.org
Section: user/office
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sanakirja.org
Architecture: all
Depends: python2.5, python2.5-gtk2, python-glade2, python-beautifulsoup
Description: Sanakirja.org translator.
 Finnish-English.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMA
 APn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAK40lEQVR42nzMLQ7CUAAE4dmmbYJB1DyF40q9
 AmfjMJyABFNLQtIgyk9g0Ii+1bNfVKpTKaVcYCP0QitEaN3uRqOSxGF/+Dum6Xg/rjR1P5XAL4H1
 4Hk/14XPa4Y1YbmdAJmnIz8AAAD//7SQsQmAQBAEZ+8VxNAaLMuaroKryF5MP11Dg0cwMd4ZGFaf
 foDVsBhmQxjkqrJtJoBtPwYxIt4bACT9CUjtaRnXRr9OMhOAGwAA//+kk7sNwkAQBWfPvwQKoA2q
 IHMLtEBETEoJdAANIHKnJATOSSCzAFsYcXc+AhtLSJYDswWMRu/ta3PQWhOGoYvjmCiKyPOcoigw
 xmCtxVqLMQatNWmaMprMyC97aQFdL9GppwLWyymL1YH7eSuKAfcNoDelnmoREQQZBqhs+Z/B63Zq
 AAMMyuwISA1oLPzfETzqwboK5yrsO0M/ryAeSnkgPioYkySJ7DZzAD4AAAD//6SVMU4DQQxF/2hR
 QoUSKR19jrN32GJJQck1cggusCehotwDrESDhMiIEfKMP0USs0iZ7CRM729/288zzcPEswqaptl2
 XfdU1zW89/DeI4SAlBJU1ZZIRND3PUg6A44kqtmCv+DNR0eoMggBx+Vywc3mgcc4q+Duvoarbqen
 MDz/BXe0XmV7oJoRKJxoygr8v4IyASpOC7hCASVyFq4i+3ILeYGiJjIv4ArGGN5fzlmYaJ58AqNz
 bYmPNK7WjyTjyWAJA2J423+MH69QjQaTsZBkB1IOtyCCKpCvAZq+9warGzg3h2pE27bWsB8AAAD/
 /8RWPU8CQRScdx4xkuwdV0Fr7o+Y+AOsaE3sKeQP8AtoKGhNLLUwtCZaISGhuU6NgYQYGivRw+Dd
 sW8tQPS44yse+KrNFm9nZ2fnTcQPhsMhWq0WHMdBo9E40HX90LbtQTqdDlzXDSqVCpumyYZhSCEE
 G4YRWgshWAghJ/vc7XZluVxmy7LYNE3OZEyu1++u5wKoVqtHhUKhls/nkcvl4Pv+0hExiSqIM7de
 r4dms4lSqYROp43z2gveni8pYmjfVSyeXlj7x7h19gD4cckmRrM0V8uk2fA+byCEGF9mRq4RAEEw
 2h03UgukvIaNKxkxkOUyJkKSxcyhWbrCP0oWQNiDaRUGtOROVwrMaj0GKGEGfs8A2rYGlJJQM4lu
 qxqQ/uvC3pvVAO3AH7QjmXZrGvDdp6UDS9/MExC89wfw6GPaa8oArQTgD6YjP+D172OfUdd1EKWS
 BEAg0iD9Pjz38Yfu0OEMQEM2m00xq9HV2Ul8IPiv+mLG6nXaCMLgfHvGPzrJPiEMVqLIioQQFcIF
 DTUVRQrKtDxBKnc8AqRMAz3hAVyQwh0kRZBANJECskIkEhtsbO64v91NYRs4Y68O2CgpTrrTrfa+
 m/l2dmb/eQERCmzbRqvVQq1Ww9bW1lStVnszMzPzIp/PO5ZlBeVyOTRNU2SzWd43HypDMjk5KVZW
 VsTExAS3LKtnSCx3d3e3OhQB27bRbrfHisWiHQTBWKlUwtzcHHzfh+d58H0/cvUzyv2rH4iEEOCc
 gzGG4+Pj3pZMSKTzzeDm1/hQBM7PzzE9Pe3ncjmsrq7Ctm0AQDqdjhWaB+k0DAObm5tYW1tDJpNB
 uVwGsaQcSUGlUkkBhCsbWF//cM94yCH3o95F3QuxBObn53F0dDRUYwYReAVKYPz124cxRmnJFGa+
 9Q1BEIwUuUgBe3t7L7uQSn2WbCDTDW4JEblyXXdKtxsCEYTgI7efyNPy8vK4bj9IoKgpJcV2vL29
 naW/goCM5weWlpayuhEAsQEKFAVUq9XcU47AHkMBqShoNpumMpQ8lQIe05aXSqUkiLR+H1JCyJg9
 UK/Xk9qbUIbxV0G9Xk9pX4ZGCjKiqgodaDQaKd1CJLkbXYYqBBzHMfQWQJDcg4ybDcMwJP3J2I00
 IakKSCaTRDp1gBik8KMIqChYWFhgehHoHmALGZ8CpjcXXvakOGYTnpychPqUkBA4P7uz3UNA2QOd
 TifURgERZOg8MCRKCkzT5LqUMLg+vU1IEbNKTFmAJgQIofv79j62HygUCt5zm5AogZvLL3d/ShSV
 YlUTZjIZ+zkFEBlwm18HpmWQQsIwjNsxI13x2dmZ/Zy/dy4+P4CYmIHDw0N83Nnpjmnss5EFLC4u
 tr7/+PQopYPk8K9Pwb2LoWcCjKXg3DjvNzY23hWLRRQKhdEIzM7OfhG8Ah50ACl7knCXhKQU3VMv
 7oIHbQj/CrKX//sNxgwDAAORAWJjkDDge/7+wcEB8vk8PM/7v+L5H/Kt56eNKwh/413/oNhYQJuE
 qraoKrCE0hNw6IlDJS4VJ8qlav6AXpJLc/VfAFIrJSop195zglORWLUhUlCROFRVcA6tCDGqjUPK
 ssbr3Tc97K6NYXdNliXeqhZ7ePbq4fl25ptvZp57/gV6/nIr8Z1LVVVomoZyuYytrS0sLy9/NjU1
 9TidTlfOVckRvogBqF42+vbIGo0G4vE4isXidysrK/ecsqJQKGB2dhZjY2OegxqvMsTvQVzm/fNr
 WZahqirW1tagKAoymQxGR0cxNDiIX359gsxHX0KrPmkECoHV1VUUi8Wft7e3PweAD94fQi6Xa3cb
 yE6cRPbZhPZ7zqCfPK4YWQ1GZ23d2waMQLD+3PeRJAmapmHr2TMwgLt372FhYQE7Ozsol8t4+XIP
 jx79iIHcAuqHT2v6yd7wW/SJWxL9xovS7iQgYfDjr2DK7+HPY9FRcp3VfnyxjeLTUfFZn9mXL9zL
 HcvUh5+gfvQcDx98j+np6Yse16Wd5AvA7u5uTj05yYJkexPq3OzcPyNvaXIFVdMtFcZbJyfcvZl8
 hz++9Uc6nb4hBBNRLOJUThDMnqNRP4Xra9nm5uatUB7jdZtvE7H3bDggAEQ00JJcRBF2AEvwCmG6
 Z52gIVAqlQa6uVBUQuBaPCCfzw+0EfwvhAB7Fw1BAFAUJdtGMMpeELMBcAsBCk6Cc3NziZYHEBBu
 3zZUF/D3gKAAHBwcJNscQNG0nxkQOhhw5QC6CglWq9VE90waBQ+QwIxzTeAQPKBSqSTbJBJlErQA
 EOx1QCkgALVaLXEZOdnTCICAMN0aoCHoAMMwqNsGvc7/EFaLyqKDkKWwruvUQYIRZH8hTlsAuGeB
 KxRDMzMzsSjrAAJB6EdwDh8zi3A5QAgRi24IEFjoMPTDloHeOiCgEpRl+VJu1KsCqFnfBxvtH7pw
 2CSoKEqzsxaIiBIiCaL5xhoAnRl1iLBJMJvNms5tFKEnz4aKxj/PL8S2dzEUvCNkONVWJEjQfvKn
 b373UMUi3J6gA0BU3N7Q9tDU9l3KW5dBbBhZYHx8/KTbBtdvuAw2NJzWfkOz/sq9tifyUYL+BO7r
 ARsbG1pvACDrdIN+BF19ARaGTz3CcJq2iXgCyWQSqqqiWq0CAJqnFZi6GgsEwOTkpLq+vv4O7Cfb
 QIbQj9Csv7J/fhU785kfLyZAsSS+vX8fhULh6cTExE9E9MfS0pLa39/PqVSyGQiARqPxdytSSLLQ
 fhujPJbMDLABNhsw9dcw9dcQZt1Os7axMdla+pAY2eBIySGwMHDnztdf3L796drx8TEqlQry+Twy
 mQz6+vqChcDi4uKD+fn5b/b3/8odln5AeyrDnd/JlXw4NO8gco5wEROB7azEQpgSwJAlqZlKxY2b
 N28Zw8PDSKfTGBkZgSRJXWeT//vx+L8DAEWtNqizzcfdAAAAAElFTkSuQmCC
