=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sanakirja.org" install
 	mkdir -p "$(CURDIR)/debian/sanakirja.org"
 
-#	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
-	cp -a "src/opt/sanakirja.org/BeautifulSoup.py" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/BeautifulSoup.py"
-	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
-	cp -a "src/opt/sanakirja.org/gksu.desktop" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/gksu.desktop"
+#	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/48x48/hildon/sanakirja.org.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/sanakirja.org.service" "$(CURDIR)/debian/sanakirja.org/usr/share/dbus-1/services/sanakirja.org.service"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/64x64/hildon/"
+	cp -a "src/usr/share/icons/hicolor/64x64/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/64x64/hildon/sanakirja.org.png"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
 	cp -a "src/opt/sanakirja.org/sanakirja.org.glade" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/sanakirja.org.glade"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
 	cp -a "src/opt/sanakirja.org/sanakirja.org.py" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/sanakirja.org.py"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sanakirja.org.desktop" "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/sanakirja.org.desktop"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/scalable/hildon/sanakirja.org.png"
-	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/48x48/hildon/sanakirja.org.png"
-	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/sanakirja.org.desktop" "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/sanakirja.org.desktop"
-	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/sanakirja.org.service" "$(CURDIR)/debian/sanakirja.org/usr/share/dbus-1/services/sanakirja.org.service"
 
 	# ======================================================
