## sanakirja.org 0.2.0-1

=== debian/changelog ===
sanakirja.org (0.2.0-1) stable; urgency=low

  New GUI with hildon and support for multiple languages.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 16:08:41 +0000
