## sanakirja.org 0.2.0-2

=== debian/changelog ===
sanakirja.org (0.2.0-2) stable; urgency=low

  Fixed .desktop-file.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 14 Aug 2010 16:14:45 +0000
