=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 
 Package: sanakirja.org
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python-glade2, python-beautifulsoup
+Depends: python2.5, python2.5-gtk2, python-hildon, python-beautifulsoup
 Description: Sanakirja.org translator.
- Finnish-English.
+ Supported languages:
+ Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
