=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,6 @@
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "src/usr/share/icons/hicolor/64x64/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/64x64/hildon/sanakirja.org.png"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
-	cp -a "src/opt/sanakirja.org/sanakirja.org.glade" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/sanakirja.org.glade"
-	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/"
 	cp -a "src/opt/sanakirja.org/sanakirja.org.py" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/sanakirja.org.py"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sanakirja.org.desktop" "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/sanakirja.org.desktop"
