## sanakirja.org 0.3.0-2

=== debian/changelog ===
sanakirja.org (0.3.0-2) stable; urgency=low

  Added network check, settings-file and support for more than 10 lines of output.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 17 Aug 2010 12:55:18 +0000
