=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: sanakirja.org
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-hildon, python-beautifulsoup
-Description: Sanakirja.org translator.
+Description: Simple translator that uses the Sanakirja.org.
+ Application needs network connection to work.
  Supported languages:
  Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
 XSBC-Bugtracker: XSBC-Bugtracker: mailto:roska@laasonen.net
