## sanakirja.org 0.3.0-3

=== debian/changelog ===
sanakirja.org (0.3.0-3) stable; urgency=low

  Fixed bugtracker.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 17 Aug 2010 14:40:17 +0000
