=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Application needs network connection to work.
  Supported languages:
  Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
-XSBC-Bugtracker: XSBC-Bugtracker: mailto:roska@laasonen.net
+XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
