## sanakirja.org 0.4.0-2

=== debian/changelog ===
sanakirja.org (0.4.0-2) stable; urgency=low

  Added icons and made couple fixes.

 -- Olli Laasonen <admin@laasonen.net>  Fri, 10 Sep 2010 01:41:17 +0000
