=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 
 Package: sanakirja.org
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python-hildon, python-beautifulsoup
-Description: Simple translator that uses the Sanakirja.org.
- Application needs network connection to work.
+Depends: python2.5, python2.5-gtk2, python-hildon, python-beautifulsoup, python-gobject
+Description: A Sanakirja.org dictionary client.
+ Application depends on the internet connection.
  Supported languages:
  Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
-XSBC-Bugtracker: mailto:admin@laasonen.net
+XSBC-Bugtracker: XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
