=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,54 @@
 	cp -a "src/opt/sanakirja.org/sanakirja.org.py" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/sanakirja.org.py"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sanakirja.org.desktop" "$(CURDIR)/debian/sanakirja.org/usr/share/applications/hildon/sanakirja.org.desktop"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Bulgarian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Bulgarian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Czech.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Czech.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Danish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Danish.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Dutch.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Dutch.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/English.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/English.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Esperanto.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Esperanto.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Estonian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Estonian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Finnish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Finnish.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/French.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/French.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/German.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/German.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Greek.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Greek.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Hungarian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Hungarian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Italian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Italian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Japanese.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Japanese.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Latin.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Latin.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Latvian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Latvian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Lithuanian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Lithuanian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Norwegian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Norwegian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Polish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Polish.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Portuguese.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Portuguese.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Russian.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Russian.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Spanish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Spanish.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Swedish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Swedish.png"
+	mkdir -p "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/"
+	cp -a "src/opt/sanakirja.org/flags/Turkish.png" "$(CURDIR)/debian/sanakirja.org/opt/sanakirja.org/flags/Turkish.png"
 	mkdir -p "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/sanakirja.org.png" "$(CURDIR)/debian/sanakirja.org/usr/share/icons/hicolor/scalable/hildon/sanakirja.org.png"
