## sanakirja.org 0.4.1-1

=== debian/changelog ===
sanakirja.org (0.4.1-1) stable; urgency=low

  Fixed bug with spaces on search words.

 -- Olli Laasonen <admin@laasonen.net>  Fri, 10 Sep 2010 22:30:29 +0000
