=== debian/control ===
Source: sanakirja.org
Section: user/office
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sanakirja.org
Architecture: all
Depends: python2.5, python2.5-gtk2, python-hildon, python-beautifulsoup, python-gobject
Description: A Sanakirja.org dictionary client.
 Application depends on the internet connection.
 Supported languages:
 Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
XSBC-Bugtracker: XSBC-Bugtracker: mailto:admin@laasonen.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAQYUlEQVR42u2aCXhUVZbHz1vq1ZpK
 LVkqCwkJCVQ2QhJWEwRBodmibaPouNCtY9t8DN3aYOuoveGC6IzKdNv26jfzdX/d44zf2EAPO4oL
 m4KyhNWsBIJAQgLZan1vzrn3vUrl07YVA9Xdw4VLLanUO7//+Z9z77sfAvw/H0KiA0j0uCpAogNI
 9LgqQKIDSPS4KkCiA0j0uCpAogNI9LgqQKIDSPS4KkCiA0j0SJgAGbOe/q6YMexOU4q9V1JDu6wO
 2+t1P6rd8XcvQObM5ZIahZ8FPdnfNOWmghbsAUGUQLRZISnZ1jqpIGX13Kqs1Xaz9PacDHfo70qA
 YbOfMAcC6u8ivuHzTVle0EK9IMgyiBYzCCYF8lIdMH3KCFAkEXxmsdslC5uTJGG9XYINk33uk3/T
 AgybtdzR1x9drQ4rnGbyuRC+D6FNCG8B0SRDgS8JqifnA7KDAnxacJoxQocoal5FqLNKwgac62VB
 2z7W5xkSd1wRATKv/0FKKCKsiw4fNU5OTUL4AIiKAqLVjPAmKMpOhnE1uYDsYAINTBoKoGl8Yogy
 ex+ngM8x4mRF7LbLwlYLiqGIwsYx6e6Wv1oBsq9/LLc3KG6AghK/5LEBRIIIb2bwAmZ+zAgPjLkm
 BwRVY/AEbdLhZRSCpkQTfyayRwEkjFoSBDaxXLQkRTyGQmwwoxgA2ltjM9z9fxUCZE97pLg7KG0S
 /aOzJKcFtGgYJIvCbC+YJJhYkgbFVRksCA4PAyKgIJKmMXhRxUA1LoCg8e8W8beQn/4FURRBFOi1
 ADZZ6LeK8LYswkazJG4Yn+k+khABMqc8dE1PVFkr+cs9ogMrGuFZvTPbyzCtygcjytIRRGMWV+Ks
 b2LZR2CVCyDoAtAETQANH9lTENgjLiMAugAiEon6IznFZZZbZEHY2NXR+cpNY/J2XxEBMmoemNuj
 2f9TLiq3i1bEw3VPtHF4Cbv+nEnZkOP3YpAaq2kTwCD7M8urlHGNZZ8eSQSi1VT2APhjiLJHAaKI
 wX5MgjB4cgX2C9TFhO640H4e/mvtO9/f+vQ9T152ATKrlyzsFpy/kv3lJsGMEWDEtMYTvAkzf8uU
 XPDlJbPgKEPY0XUBQIcfyLyo6rYn2jgBVF2AiC5CFEWIIAp7zqi4ACZcUnrbO2DHmzvOepNs2S89
 eFv4sgqQPmHRsm7Z/aziLxdEE3/PgLeYTXDHtDxIG5bEljoSQI5zQKzedQFEQwCeWiYCz76mQ6MA
 KrDskxBhJoIuADVKVLf7bDvs3/E+PFRbdb58dJn302IeEgFyJt0n9IfVZ3vMacuUkaNBQBIBMyDa
 bAzeblXgnhtGQEq6HQNDcInDcwcAh9W7PAkgqRyeoFnTIxFUXveqamRdY+ARPfth3REqNUbsCZ1n
 zsKR9/bCstoqcCUnBwOBgHXkyJHakAuQNe7rUiCsvtLnyLpbKSjFi6sIjz3aTvAWcNkVuP+GQvCk
 WmPwkm5/6gGiIYDe4eNtL8asz0VQmf25AyL6JE+TCGHgbqC/59rOwEd7P4Tv1o5FeCc4nU7o6emx
 ZGdnB4dUgPTKO2zhiPZqf3LuXGV4EQ9Bpn29ncGnOCyw6CsjweUyg4ypxv6HtalPQwDQwQ0RVN7w
 RD3rgt70tDh4LoAWA2diUCPE7/z4ZBs07j/A4Ak8KSkJMPvQ1dWVWlRU1D5kAmRU3u7qC4bXhjyF
 NfKwkQgR4VtbtL2A8NkuGyya4Yckp8LAJYLXs28IQBc3BBAQRtSBjaYn6Nln8PieGoPXBQDdATr8
 6dZT0FhXBw/O4/B2ux2CwSDrG+c7O/NLS0qahkQAX8WCjO6+wMZoenGZKSMfI4ywmxle8xbIcyfB
 N2cWgd0mg4wdbkAA6s5abK0W4rJPAgwC1x3ArS+w7KtG7ceyzgWI4ne1tpyAE0cOwwO14xi8DWOh
 zAv6/qD+QmRmzajsTV9aAG/pVwsCocimqK80T0rFLawWBgG3thLaXsCNjj8tGb4xvQQsVonBm3Av
 KzEBBNYDODyfrLvTH9UQAHgbj4enjc+g7BsCaHzpw+9pamqG0w3H4NvzxjHLEzxlngEKfKf4Tqem
 rd9/9oVf31q29JIFSC29saI3GFmnZpT5RE8mgxcVK1oeuzvCj87wwG3XlYKiiGDGfS0XgGef4Glp
 YtZntc8vHQMnD+vZ13QhjK7PJvDsMxGAi0Dwx+sboaO1HpbMGw8Oh4PBh0IhZnsaEl64rTcEP9/T
 oW058PGSj5bPeOmSBEgrnTelqy+0RsiucErJaRgdhxcRXjRboConDW6sKcPNDt7G4sSbPRRAixNA
 YLUvMQH0CxO8ZsALOqXA1/u4yXd8GjMHyz4KQB89fPw4dJ9phsVzx7PMWzAJ4fDAXoey39Ybhpd3
 n9E27f94WePTs56/pBLw+Gfe1BNS/yBkVVqkJC+qS/A2Bk/2rx6RBddNxMxLHJ6yr1DtGyUgDQgg
 6jcw7I8G+hJH0MJg+DgHRDXDAWQMjWX+0LGj0N9xAhbN4fBmsxkikUgMnOapHsw8wm/Yd/p7CP8v
 n8b2FwXwjLr+3m78HiG7UpZsLpZ5wYzwFsy8yQyTS/JhQnkRru8aWE0CCqCBmTlAY82POwBFEPn2
 1Oj+ZH1+Y6M7gODjBKDG9wkBKPP40bojhyBysQ3un8NtT/DRKN8DUr0T/ImLAfgFwq//sO1hhH/u
 z/F9pgDeousf6urXVkrZlYJocbC0iAgvILwgKzCtsgiK/IWAJc8yzybCmtH+5AATisE2PvEO0C/L
 BQCeed0BhgAMPm7Pr2pGb9TgwOGDIPWfgftmc3gFa01FlQxwA/7nu05r6/ae+ufGFbNXfhbjnxUg
 Kb9mRZ9mfkTMrEBoqw5vZ1NAb0+fVAG5w/OY7c0Szzrd+Jl1IUx6/ZMLyB2i4YCYAGTxOHh9qlEu
 imo0QP2OT8Nf+ODgPnBE2+GeWePZGk/w1OzYeYAuQPOFAPxyV5v2pz0nH0X4Z/6Swz8hgKvwWtyO
 az/tVi2LpMwxuK83Me05vA3tjJmfPB7SM4fh3RbB45T1aTiASiBOAOYAyo4IevfXBVD1MjDgmQt0
 aN0FUX4EAHv37QWv1AULZ45j8CaTKWZ5mtTtm7r64Rc7Cf7EY40r5qz4PP1tkADuUTOkUKDntxGr
 93Y1tYyfM2BEAmUdOz4pPvW6anClZOJ9NjABmAMQWpEJXmDgFjlOAL0E2NovCgY+p9LrXFNFXQCI
 PRoOoCXj/T3vQaa1F+68oYotcwY8QcfgKfM7T8Gf3j/xeMOKOU99HvhBAqSOu1MJ9XS+ZlIs81KS
 TXD6QgjCJidI7hwIK8m4xJhhyrQacLjT2B2cxA4btDgRgIlAtW+UBK0Acmz7Kwzs/oDXP2+CAhPA
 yDi9NtZ++vx7e3ZBrr0fbp9eBVarFR0lx2qdnhN8I8L/ZncbrN194vsNz8x58vPCDxLAVXHbt8yp
 lS8/enMmuKxRkNHuO/bVw/YPj0NDRxAqJ04Cf81M6BcdrI5F/TBDNpwgcyEU3Q2KPCCALBrHVPwc
 L74HaEYJaMKACzReKrt374CRrjDcMrUiBs9+mw5EEZycQPCvvPcxwjf/sOGZucu/CPwgAZTC2a/M
 vmPpNxZXq5CZmcneo6UF76KgsfUMbNlVB7vrmsCDtT+isgZSCsogqIr8WIu5gde7InFXsCnz53LM
 AQN7ADa0uBKIPefwu3a8C2UpGtw8ZQzb4BCwwNVjz0mMxosh+I+9Z2DtruYfIfyPvyj8IAFs/jkv
 z7938beWTE0Fr9fLLkbLizHpxqKzsxP2HmmGbXuPweGWc5BfVAqFlRPBlp6LzUrVT3p41jm47gCJ
 O0CKlYB+af1gE+KcQCLtfPttGJchQW3NaAZvdHga9JzgGxD+9/vaYe3OpuX1K+f98FLgBwngrlyw
 sKRm5r8/Nb8A3C4X21yQxUhtliy6G9PFuHjxIpzrOA9vfXAc3tmPe/G+CBRVVMGoirGg2ZLZXl8S
 +YkPO/zQd4C0GTK2wcKnCEBX2rltG1QPM8Pc6jIWgwFP1zfqvuFiGF492AlrdjY+0bBy3g8uFX6Q
 AOnV9ybJDu/Jx+6/2XlNvmXQ8kKB0IXpNT+S5pNK5Pz583Ci7Sxs2XMUth9qBavTBcVVYyG/uARC
 oomViKDf/bE7M4DYeT5rhLoctJnasfUNmJpvh69MKGGZN5odiW7UfWN3BF47dAHhG56qX1n7+JeB
 HyQADe/4ux/OLpvyzFN3lkO2W44tM8YtJb2mpdDoxMYdFw0qkY6ODjhY3wpvfFgPHzSehZy8PCiu
 rIC0nOHYLwhZ0y9qNENeGmZUZ9eWLTC9wAkzEJ6uQdejQfB0HZb57ii8fvQirNne8HT9s7WPfVn4
 Twjgq/lHKRQM/HduxbSvfufGMhifZ2cBsEB1RxiCUEAUqNGcjEBp9vb2wrlz52A7Ns23DjRBS2cA
 /KXFUDS6HMwuLzvMYKdBAt9I7dy4GWb5PTBtrJ+5zcg8OYy+j67R0KPCmmM98Md3P1rR8NyNjw4F
 /CcEYCJMvk8OBYNPWNxpS4vLx5imj8mBasxMmtMyyIpGkDRZr6A1WS8RY9DnaRVpPXUa3sQl9d2j
 bRCWbVAyZjQTRFQs8O66DVBbmgpTq/zse+IzT5Ou9VG3Cv9b3wuvvXl0ZcsLNz8yVPCfKkBMiCmL
 CoKB3m/bvem3u7PyUqpKC2FSrg0mFrhxry/F9uDxwdJrWq8NEMMVNOiQor29HY41tcK2A82wp6UT
 bJ5MuP/a4TC5YhT7HUNQuq01vq++R4N1DX0E/yzCPzyU8J8pgDEybnhQUTV1Dj5dmOzLmeVOz1LG
 F6RDTb4NynKS8eYlMuiGxAA2SoTA6D0DikZfXx8rkSDu+/0FebFeQ4NsT5+l945j5jc0BhD+8HMt
 L3zte0MN/7kEiB/ZtY+nhkPBf1DsjrstzvSK9HSfUJ3vhMmFDhjhS2LBG+VhLJv0HolhLKkER5N+
 TgLR3p4FomeePk/Pj12IwqYTIXht6+F/bXnxa8suB/wXFiB+5Mx/siwcDi60OL13yBa3b0QW1nGh
 Ha4d5QKPgx9QGFklMDqqojIgIQxn0OuUlBT2GRKLPkPwR7oisBnh/+eNw883vzh/6aXGeFkFMEb+
 Xc/LkUh0pqpG0BUptQ6n2zKhwAPX5JqhPNuJu8GB5ZIgCZqWTHqP+oXP52NCGcdZh86HYXNrGF5/
 49CLCP/g5YQfEgHiR8G9P3NHIsEFJsW8MNntmpCV7hEqMi0wOlWGPK89tpszyoMyTg6gTQ+NA+cC
 sPlkBP64tW5V86pbHrjc8EMuQPwYtfg3/lB/70J7UtJdnmRH1vAMF5R5RSj2yODFEqFBZUCHG3So
 ue9sP8v86q11/9a06pbvXAn4yyqAMUoe+J0YiUZmRAK9C5Ndzpu8bqfF73PAKGcE8p0yZKR64KRq
 hy2norBm68GfNq26dcmVgr8iAgwSY+kfXKFg/wJQI1/3upIn5AwfJvgzndARFmH9trqXGlfd+k9X
 Mp4rLsAgMR561R/s7cZVxH1Xd29kdctPFixORBwJ/8/SpY+vFQPBqFb/3E3al/+2v0EBEj2uCpDo
 ABI9rgqQ6AASPf4P2wIYqqj6WmAAAAAASUVORK5CYII=
