## sanakirja.org 0.4.1-2

=== debian/changelog ===
sanakirja.org (0.4.1-2) stable; urgency=low

  Fixed bugtracker again.

 -- Olli Laasonen <admin@laasonen.net>  Fri, 10 Sep 2010 22:45:22 +0000
