=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Application depends on the internet connection.
  Supported languages:
  Bulgarian, Czech, Danish, Dutch, English, Esperanto, Estonian, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Latin, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Russian, Spanish, Swedish and Turkish.
-XSBC-Bugtracker: XSBC-Bugtracker: mailto:admin@laasonen.net
+XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAQYUlEQVR42u2aCXhUVZbHz1vq1ZpK
  LVkqCwkJCVQ2QhJWEwRBodmibaPouNCtY9t8DN3aYOuoveGC6IzKdNv26jfzdX/d44zf2EAPO4oL
